transformfactory.hh File Reference
`#include <set>`
`#include <mia/core/transformation.hh>`
`#include <mia/core/factory.hh>`
`#include <mia/core/splinekernel.hh>`
`#include <mia/core/boundary_conditions.hh>`
`#include <mia/core/import_handler.hh>`
`#include <mia/core/parameter.hh>`
Include dependency graph for template/transformfactory.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | TTransformCreator< Transform >
class | TTransformCreatorPlugin< Transform >
| Factory class that is used to create the transformation creator. More...